Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "4d9830c6-9942-4307-be25-1602a6c09ae3",
  "user_ids": [
    "3c51bb50-9457-4baf-8826-fe3f5a3fa70d",
    "aa4fa611-bed0-4a47-9d03-6b531089f750"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.